:root{
    --text-color: #888888;
}
html{scroll-behavior: smooth;}
body{
    background: #F6F6F6 !important;
}
.content{
    margin: 0 5%;
    color: #fff;
    background: #0A0427;
}
.content-main{
    position: relative;
    overflow: hidden;
    height: 350px;
    background: #fff;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
}
.content-main::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    z-index: 1;
}

.pt-200{padding-top: 200px;}
.px-10{padding: 0 10rem !important;}
.mt-10{margin-top: 10rem;}
.my-7{margin: 7rem 0;}
h1, h2{text-transform: uppercase;}
.color-white{ color: #fff;}
.color-black{color: #000;}
.color-text{color: var(--text-color) ;}
.hidden-scroll{overflow-y: hidden;}

/** HEADER TOP **/
.head-top .nav-link{
    padding: .3rem 1rem;
    transition: all .3s;
}
.head-top li:nth-child(2){
    border: 1px solid transparent;
    transition: all .3s;
}
.head-top li:hover:nth-child(2){
    border-color: #007bff;
    color:#007bff;
}
.head-top .btn-login:hover a{
    color: #3E7EFE;
    background: #fff;
    border: 1px solid #3E7EFE;
}
.head-top .btn-login a,
.head-top .btn-shop a{
    margin: 3px 5px;
}
.head-top .btn-shop:hover a{
    color: #FFC34B;
    background: #000;
    border: 1px solid #FFC34B;
}
.head-top .btn-login a{
    background: #3E7EFE;
    border: 1px solid transparent;
}
.head-top .btn-shop a{
    background: #FFC34B;
    position: relative;
    transition: all .3s;
    overflow: hidden;
    border: 1px solid transparent;
}
.navbar{position: relative;}
.navbar .navbar-collapse a{
    color: #fff;
    margin: 0 1rem;
    transition: all .3s;
}
.navbar .navbar-collapse a:hover{
    color: #c2c2c2;
}
.navbar .navbar-collapse a span, .nav-movil a span{
    border-radius: 5px;
    background: #E15334;
    font-size: 10px;
    padding: 0.05rem .5rem;
}

.box-user-online{
    position: absolute;
    right: 0;
    bottom: -35px;
    background: #0a0427;
    z-index: 3;
    width: 12rem;
    border-top: 1px solid #fff;
    padding: .3rem 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.box-user-online i{
    font-size: .6rem;
    margin-right: .5rem;
    color: #9dc62e;
}
.box-user-online span{
    margin-left: 0.5rem;
}



/** NAVIGATION MOVIL **/
.modal-movil, .nav-movil{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}
.modal-movil{
    z-index: 999;
    transform: translateX(-100%);
    transition: transform .7s;
}
.nav-movil{
    background: #f7f7f7;
    transform: translateX(-100%);
    transition: transform .7s;
    z-index: 999;
}
.show-menu-movil, .show-menu-movil .nav-movil{transform: translateX(0%); }
.show-menu-movil ::-webkit-scrollbar {display: block;}
.nav-movil{overflow-y: scroll;}
.nav-movil .head-nav-movil{
    padding: 1rem 0;
    background: #fff;
}
.nav-movil .body-nav-movil ul li{
    list-style: none;
    position: relative;
    margin: 1rem 0;
}
.nav-movil .body-nav-movil ul li:after{
    content: "";
    position: absolute;
    width: 20px;
    height: 100%;
    background: #0a0427;
    top: 0;
    left: 0;
}
.nav-movil .body-nav-movil ul li:last-child::after{
    background: #FFC34B;
}
.nav-movil .body-nav-movil ul li a{
    color: #000;
    font-size: 1.2rem;
    font-weight: 500;
    padding-left: 2rem;
}
.collaps-movil-open{
    position: absolute;
    top: calc(40% / 2);
    background: none;
    border: none;
    width: 45px;
    right: 20px;
    color: #fff;
    font-size: 2rem;
}
.nav-movil .collaps-movil-close{
    background: none;
    color: #000;
    border: 1px solid;
    border-radius: 3px;
    padding: 8px;
    width: 45px;
}
.nav-movil .box-user-online{
    position: initial;
    position: initial;
    width: inherit;
}
.nav-movil a span{
    color: #fff;
}
.collaps-movil-open:hover, .nav-movil .collaps-movil-close:hover{cursor: pointer;}
/*********************************************************************/





.video-slider{
    position: absolute;
    width: 70%;
    clip-path: polygon(50% 0, 90% 0, 70% 100%, 0 100%, 0% 0%);
}
.content-slider{
    width: 40%;
    margin-left: auto;
    overflow: hidden;
}
.slider{
    width: 100%;
    height: 100%;
}
.slider img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main-cards a:hover{text-decoration: none;}
a .box-cards{
    transition: 0.5s;
    background-size: 200% auto;
    height: 120px;
    overflow: hidden;
}
a .box-cards:hover{
    background-position: right center;
    color: #fff;
}
.box-cards {
    border-radius: 8px;
    width: 85%;
    position: absolute;
    top: -25px;
    z-index: 3;
}
.card-one{background: black linear-gradient(90deg, #4E24DAE3 0%, #140350E8 100%)}
.card-two{background: black linear-gradient(90deg, #FF0DEEE3 0%, #7A0572E8 100%);}
.card-three{ background: black linear-gradient(90deg, #EB2A00E3 0%, #8E1B02E8 100%);}
.logo-cards {
    align-self: center;
    position: relative;
    height: 100%;
    display: flex;
    background: #121212;
    border-radius: 8px 0 0 8px;
    overflow: hidden;
}
.logo-cards::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.logo-cards img{padding: 1rem;}
.bg-card-one:before{background: #4E24DA9C;}
.bg-card-two:before{background: #E900D99C;}
.bg-card-three:before{background: #E52C049C;}

.desc-cards{
    padding: 0.5rem;
    align-self: center;
}
.desc-cards p {
    margin: 0;
    font-size: .9rem;
    font-weight: 800;
}
.desc-cards span {font-size: .9rem;}

.main-steps{position: relative;}
.main-steps::before{
    position: absolute;
    content: '';
    background: url('../img/recursos/bg-ondas.svg');
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 150px;
    top: -1px;
}
.step-img{height: 180px;}
.step-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.main-steps .btn-cta button{
    background: #fff;
    border: 2px solid #E64343;
    color: #E64343;
    border-radius: 7px;
    padding: 0.5rem 2rem;
    font-size: 1.3rem;
    transition: all .3s;
}
.main-steps .btn-cta button:focus{outline: none;}
.main-steps .btn-cta button:hover{
    background: #E64343;
    border-color:#fff;
    color: #fff;
}
.box-radio-live {
    background: #fff;
    box-shadow: 0 0 10px 0px #dfdfdf;
    border-radius: 8px;
    margin-top: 4rem;
}
.img-radio-live{
    height: 320px;
    width: 180px;
    position: absolute;
}
.img-radio-live img{
    width: 90%;
    height: 100%;
    position: absolute;
    top: -160px;
    right: 22px;
}

.box-table-plan{
    overflow: initial;
    padding: 20px 30px;
    height: 100%;
    background: #fff;
    border-radius: 8px;
    position: -webkit-sticky !important;
    position: sticky !important;
    z-index: 1;
    bottom: 0;
}
.img-content-live{height: 188px;}
.box-table-plan .title-table-plan {
    position: -webkit-sticky;
    position: sticky;
    top: -1px;
    z-index: 1;
    padding: 1.6rem;
    text-align: center;
    background: #fff;
}
.box-table-plan .subtitle-table-plan .subtitle-name{
    border: 1px solid #3c3c3c00;
    border-bottom: 1px solid #dcdcdc;
    height: 60px;
    display: flex;
    align-items: center;
}
.main-plans .subtitle-table-plan > div {
    position: relative;
    padding-left: 3rem !important;
    width: 100%;
    font-weight: 600;
}
.main-plans .subtitle-table-plan > div::before {
    content: '';
    position: absolute;
    background-image: url('../img/sprites/sprite-plans.svg');
    background-size: 481px 155px;
    width: 32px;
    height: 32px;
    left: 10px;
    top: calc(50% - 15px);
}
.main-plans .subtitle-table-plan .quality-plan-icon::before {
    background-position: 316px 0px;
}
.main-plans .subtitle-table-plan .accounts-plan-icon::before {
    background-position: 276px 0px;
}
.main-plans .subtitle-table-plan .dj-plan-icon::before{
    background-position: 234px 0px;
}
.main-plans .subtitle-table-plan .shoutcast-plan-icon::before {
    background-position: 316px -41px;
}
.main-plans .subtitle-table-plan .icecast-plan-icon::before {
    background-position: 276px -41px;
}
.main-plans .subtitle-table-plan .playhtml5-plan-icon::before {
    background-position: 234px -42px;
}
.main-plans .subtitle-table-plan .port-plan-icon::before {
    background-position: 318px -83px;
}
.main-plans .subtitle-table-plan .estadisc-plan-icon::before {
    background-position: 277px -83px;
}
.main-plans .subtitle-table-plan .uptime-plan-icon::before {
    background-position: 234px -86px;
}

.box-table-plan .subtitle-table-plan p {margin: 0;}
.main-plans .table-description-plan-content .btnBack, 
.main-plans .table-description-plan-content .btnNext {
    padding: 1.6rem .6rem;
    margin-bottom: 7rem;
    display: none;
}
.main-plans .table-description-plan-content .fa-angle-left, 
.main-plans .table-description-plan-content .fa-angle-right {
    position: absolute;
    top: calc((2.1% / 2) - -22px);
    font-size: 2rem;
    cursor: pointer;
    position: -webkit-sticky;
    position: sticky;
    color: #0a9ef4;
    z-index: 2;
}
.main-plans .table-description-plan-content .fa-angle-left {
    left: -19px;
}
.main-plans .table-description-plan-content .fa-angle-right {
    right: -19px;
}
.main-plans .description-table-plan {
    width: 25%;
    /*padding: 0 0.5rem;*/
}
.box-table-plan .head-title-plan {
    position: -webkit-sticky;
    position: sticky;
    top: -1px;
    padding: 15px 0 15px 15px;
    z-index: 1;
    border-right: 1px solid #cfcdcd;
    background: #fff;
}

.title-description-table-plan {
    height: 4rem;
}
.title-description-table-plan h4{
    font-size: 1rem;
    font-weight: 700;
}
.price-plan {align-items: baseline;}
.price-plan > span {
    margin-left: 0.4rem;
    font-size: 0.8rem;
}
.price-plan p {
    position: relative;
    padding-left: 0.5rem;
    font-size: 1.5rem;
    font-weight: 500;
}
.price-plan p span {
    position: absolute;
    top: -4px;
    left: -1px;
    font-size: .8rem;
}
.btn-cta-plan a{
    border-radius: 7px;
    background: #E64343;
    border: 2px solid #E64343;
    color: #fff;
    padding: 5px 20px;
    margin: 10px 0;
    transition: all .3s;
}
.btn-cta-plan a:hover{
    background: #fff;
    border-color: #E64343;
    color: #E64343;
    text-decoration: none;
}
.description-bullet-plan {
    background: #0A0427;
    color: #fff;
    margin-top: .8rem;
    padding: 1rem .7rem 0 0.7rem;
}
.box-table-plan .description-table-plan .bullet-table-plan {
    border-bottom: 1px solid #dcdcdc4f !important;
    padding-left: 15px;
    border: 1px solid #3c3c3c00;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.box-table-plan .description-table-plan .bullet-table-plan p{
    margin: 0;
    padding: .4rem;
}
.description-table-plan .border-top-left{border-top-left-radius: 8px;}
.description-table-plan .border-top-right{border-top-right-radius: 8px;}
.description-table-plan .border-bottom-left{border-bottom-left-radius: 8px;}
.description-table-plan .border-bottom-right{border-bottom-right-radius: 8px;}
.bullet-table-plan i.fas.fa-check {
    background: #fff;
    color: #0a0427;
    padding: 10px;
    border-radius: 50%;
}


.features-img{height: 130px;}
.features-img img {
    width: 80%;
    height: 100%;
    object-fit: contain;
}
.box-features-bullet {
    padding: 1.5rem;
    border-radius: 8px;
    height: 100%;
    box-shadow: 0 0 10px 0px #dfdfdf;
}
.bullet-bg-left{
    background: rgb(219,210,255);
    background: linear-gradient(138deg, rgba(219,210,255,1) 0%, rgba(238,104,145,1) 100%);
}
.bullet-bg-right{
    background: rgb(219,210,255);
    background: linear-gradient(138deg, rgba(219,210,255,1) 0%, rgba(104,180,238,1) 100%);
}
.features-description {
    position: relative;
    padding-left: 6rem;
    margin: 1rem 0;
    height: 5rem;
    display: flex;
    align-items: center;
}
.features-description p{margin: 0;}
.features-description::before {
    content: '';
    position: absolute;
    background-image: url('../img/sprites/sprite-features.svg');
    background-size: 552px 368px;
    width: 70px;
    height: 60px;
    left: 10px;
}
.box-features-bullet .memory-icon::before{
    background-position: 416px 1px;
}
.box-features-bullet .ram-icon::before{
    background-position: 418px -77px;
}
.box-features-bullet .transfer-icon::before{
    background-position: 418px -154px;
}
.box-features-bullet .database-icon::before{
    background-position: 418px -227px;
}
.box-features-bullet .reseller-icon::before{
    background-position: 297px -3px;
}
.box-features-bullet .player-icon::before{
    background-position: 297px -82px;
}
.box-features-bullet .wp-icon::before{
    background-position: 296px -161px;
}
.box-features-bullet .analityc-icon::before{
    background-position: 296px -230px;
}
.title-features {
    border-bottom: 1px solid #0000003d;
    width: 100%;
    padding-bottom: 1rem;
}

.box-support{
    box-shadow: 0 0 10px 0px #dfdfdf;
    background: #fff;
    border-radius: 8px;
    padding: 1.5rem;
    overflow: hidden;
}
.box-title-support {
    position: relative;
    padding-left: 11rem;
}
.box-title-support::before{
    background: url('../img/recursos/support-contact.png');
    content: '';
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    width: 150px;
    height: 150px;
    left: 15px;
    top: -12px;
}
.box-title-support p {width: 90%;}
.box-title-support p i{
    font-size: .6rem;
    vertical-align: middle;
    color: #26c126;
}
.box-title-support span {font-weight: 600;}
.box-btn-support a {
    background: #e64343;
    color: #fff;
    padding: 1rem 2rem;
    font-size: 1.2rem;
    border: 2px solid transparent;
    border-radius: 8px;
    font-weight: 500;
    box-shadow: 0px 1px 9px 1px #00000080;
    transition: all .3s;
}
.box-btn-support a:hover{
    background: #fff;
    border-color: #e64343;
    color: #e64343;
    text-decoration: none;
}
.box-faq{height: 100%;}
.faq-bullet h6{user-select: none;}
.faq-bullet {
    width: 100%;
    background: #fff;
    margin: 1rem;
    text-align: center;
    position: relative;
    padding-top: 4.5rem;
    border-radius: 8px;
    cursor: pointer;
    transition: transform .2s,box-shadow .3s;
}
.faq-bullet::before{
    background: url('../img/sprites/sprite-faq.svg');
    content: '';
    background-repeat: no-repeat;
    position: absolute;
    background-size: 740px 368px;
    width: 100px;
    height: 70px;
    left: calc(50% - 3.2rem);
    top: 5px;
}
.faq-bullet:hover {
    transform: translateY(-3px);
    box-shadow: 0 0 10px 0px #dfdfdf;
}
/** opciones faq off **/
.box-faq .estadisticas-icon::before{
    background-position: 19px -51px;
}
.box-faq .drive-icon::before{
    background-position: -90px -51px;
}
.box-faq .player-radio-icon::before{
    background-position: -199px -51px;
}
.box-faq .analityc-icon::before{
    background-position: -311px -51px;
}
.box-faq .datacenter-icon::before{
    background-position: -418px -51px;
}
.box-faq .support-icon::before{
    background-position: -529px -51px;
}
/** opciones activas **/
.section-main-faq .active-estadisticas-icon::before{
    background-position: 19px -154px !important;
}
.section-main-faq .active-drive-icon::before{
    background-position: -90px -154px;
}
.section-main-faq .active-player-radio-icon::before{
    background-position: -199px -154px;
}
.section-main-faq .active-analityc-icon::before{
    background-position: -311px -154px;
}
.section-main-faq .active-datacenter-icon::before{
    background-position: -418px -154px;
}
.section-main-faq .active-support-icon::before{
    background-position: -529px -154px;
}
/** más opciones activas**/
.section-main-faq .active-estadisticas-icon,
.section-main-faq .active-drive-icon,
.section-main-faq .active-player-radio-icon,
.section-main-faq .active-analityc-icon,
.section-main-faq .active-datacenter-icon,
.section-main-faq .active-support-icon{
    box-shadow: 0 0 10px 0px #dfdfdf;
    transition: all 0.3s ;
}
.box-description-faq{
    width: 50%;
    margin: auto;
    padding: 2rem 1rem;
    border-bottom: 1px solid #ffffff9e;
}
.title-faq h6 {font-size: 1.5rem;}


/** Section brands **/
.parent-clientes{overflow: hidden;}
.clientes-section{overflow: hidden;width: 200%;}
.clientes-section #content-logo{
    transition: all 12s linear;
    animation: moveBrand 12s linear infinite;
}
@keyframes moveBrand {
    0%{transform: translateX(-49%);}
    100%{transform: translateX(-0%);}
}
.clientes-section #content-logo div{
    background:#fff;
    display:inline-flex;
    border-radius:4px;
    border:1px solid #dedede;
    margin: .5rem .9rem;
    padding:.7rem;
    height: 85px;
    transition:transform .2s,box-shadow .3s;
    line-height:90px;
    text-align:center;
    width: calc(20% - 34px);
    overflow: hidden;
    justify-content:center;
    align-items:center
}
.clientes-section #content-logo div:hover{
    transform:translateY(-3px);
    box-shadow:0 7px 11px 0 rgba(0,0,0,.1),0 2px 4px 0 rgba(0,0,0,.1)
}
.clientes-section #content-logo div img{width:100%}

/** FOOTER **/
.top-footer .nav .box-title-redes{margin-bottom: .5rem;}
.top-footer .nav > li span{
    color: var(--text-color);
    font-weight: 700;
}
.top-footer .nav .ico-redes{
    display: inline-block;
    width: 17px;
    height: 17px;
    position: relative;
    vertical-align:bottom;
    margin-right: .3rem;
}
.top-footer .nav .ico-ws{
    background-image: url('../img/recursos/ico-ws.svg');
    background-repeat: no-repeat;
    background-size: contain;
}
.top-footer .nav .ico-email{
    background-image: url('../img/recursos/ico-email.svg');
    background-repeat: no-repeat;
    background-size: contain;
}
.top-footer .nav .ico-telegram{
    background-image: url('../img/recursos/ico-telegram.svg');
    background-repeat: no-repeat;
    background-size: contain;
}
.top-footer .nav a{
    color: #fff !important;
    border-radius: 3px;
    padding: .12rem .5rem;
    font-size: 11px;
    font-weight: 600;
    transition: all .2s;
}
.top-footer .nav .box-tw{
    margin-bottom: .1rem;
    padding: .5rem 0;
}
.top-footer .nav .box-ws a{
    background: #34bc47;
    margin: 0 1rem 0.4rem 0;
}
.top-footer .nav .box-ws a:active{background: #227c2e}
.top-footer .nav .box-email a{
    background: #f44336c7;
    margin: 0 1rem 0.4rem 0;
}
.top-footer .nav .box-email a:active{background:#9b2a22c7;}
.top-footer .nav .box-telegram a{
    background: #039be5;
    margin: 0 1rem 0.4rem 0;
}
.top-footer .nav .box-telegram a:active{background:#016597;}
.body-footer{background: #0a0427;}
.botoom-footer{
    background: #333333;
}
.botoom-footer a{transition: all .2s;}
.botoom-footer a:hover{
    text-decoration: none;
    color: #9c9c9c !important;
}
.fa-heart, .fa-heart-hover:hover {
    -webkit-animation: beat 1s linear infinite alternate;
    animation: beat 1s linear infinite alternate;
}
@keyframes beat{
    0% {
        transform: scale(1);
        opacity: 1;
    }
    100% {
        transform: scale(1.5);
        opacity: 0;
    }
}
@-webkit-keyframes beat{
    0% {
        transform: scale(1);
        opacity: 1;
    }
    100% {
        transform: scale(1.5);
        opacity: 0;
    }
}

/**** RESPONSIVE ****/
@media (min-width:1580px){
    .content{
        max-width: 1580px;
        margin: auto;
    }
    /*.slider{margin-left: 70%;}*/
}
@media (min-width:1500px){
    .slider-section{
        padding: 0 5rem;
    }

}
@media (max-width:1280px){
    /*.slider{margin-left: 55%;}*/
    .content-slider{
        width: 42%;
    }
}
@media (max-width:1070px){
    /*.slider {
        margin-left: 50%;
    }*/
}
@media (max-width: 1018px){
    .box-table-plan .subtitle-table-plan p,
    .box-table-plan .description-table-plan .bullet-table-plan{
        font-size: .8rem;
    }
}
@media (max-width:996px){
    .content-main{
        max-height: 200px;
    }
    .content-slider {
        width: 34%;
    }
    /*.slider {
        margin-left: 62%;
    }*/
}
@media (max-width:991px){
    .navigation-menu .collaps-movil-open, .nav-movil,.nav-movil .box-user-online{
        display: block !important;
    }
    .btn-shop,.navbar .box-user-online{display: none;}
    .box-cards{
        position: initial;
        margin: 1rem auto;
    }
    .main-steps{padding-top: 2rem;}
    .main-steps::before{content: none;}
    .main-steps > div > div > div{padding: 0 !important;}

    .main-plans .description-table-plan{
        width: 100%;
        padding: 0;
    }
    .main-plans .head-title-plan{border: none;}
    .main-plans .movil-table-box > div{
        padding: 0;
    }
    .main-plans .table-description-plan-content .btnBack,
    .main-plans .table-description-plan-content .btnNext{
        display: block !important;
    }
    .description-table-plan .border-top-left{border-top-left-radius: 0px;}
    .description-table-plan .border-top-right{border-top-right-radius: 0px;}
    .description-table-plan .border-bottom-left{border-bottom-left-radius: 0px;}
    .description-table-plan .border-bottom-right{border-bottom-right-radius: 0px;}

}
@media (max-width:780px){
   /* .slider {
        margin-left: 58%;
    }*/
}
@media (max-width:767px){
    h1{font-size: 2rem !important;}
    h2{font-size: 1.5rem !important;}
    h3{font-size: 1.1rem !important;}
    .main-steps .btn-cta button{font-size: 1rem !important;}
    .content{margin: 0;}
    .content-slider{
        display: none;
    }
    .video-slider{
        width: 100%;
        clip-path: none;
    }
    .main-plans .description-table-plan {
        width: 75%;
     }
    .clientes-section #content-logo div{
        height: 45px;
    }

    .box-description-faq{width: 80%;}

    .botoom-footer .two, .botoom-footer .one{
        justify-content: center;
        text-align: center !important;
    }
}
@media (max-width: 547px){
    .head-top{font-size: .54rem;}
}
@media (min-width: 520px){
    .nav-movil{width: 50%;}
   
}
@media (max-width: 519px){
    .nav-movil{width: 100%;}

    .clientes-section #content-logo div{
        margin: .5rem .4rem;
        padding: .4rem;
        width: calc(20% - 17px);
    }
    .clientes-section #content-logo div img{width: 200%;}
}
@media(max-width:500px){
    .section-main-faq .box-faq{display: inline-block !important; }
    .section-main-faq .col-faq{flex: 50% !important;}

    .box-title-support{
        padding-left: 0;
        padding-bottom: 11rem;
        text-align: center;
    }
    .box-title-support::before{
        left: 30%;
        top: 40%;
    }
    .box-btn-support{text-align: center;}
}
@media (max-width: 390px){
    h1{font-size: 1.5rem !important;padding: 0 1rem;}
    .price-plan{position: relative;}
    .price-plan span{
        position: absolute;
        bottom: 0;
    }
    .head-title-plan .btn-cta-plan a{
        font-size: .9rem;
        padding: 5px 10px;
    }
    
    .clientes-section{transform: scale(1.4);}
    .clientes-section #content-logo div{padding: 0;}
}
@media (max-width: 376px){
    .botoom-footer a{font-size: 13px;}
    .botoom-footer .one .nav{justify-content: center;}
}
@media (max-width: 370px){
    .content-main {max-height: 140px;}

    .box-title-support::before {
        left: 20%;
        top: 50%;
    }
    .top-footer .nav{justify-content: center;}
}
@media (max-width: 340px){
    .faq-bullet{
        padding-top: 3.5rem;
        width: initial;
    }

    .box-title-support{text-align: left;}

    .clientes-section #content-logo div{height: 34px;}
}
@media (max-width: 316px){
    .box-title-support{
        padding-bottom: 9rem;
    }
    .features-description{margin: 2rem 0;}

}

/*@media (max-width: 442px){
    .table-description-plan-content .btnBack{padding-left: 0 !important;}
    .table-description-plan-content .btnNext{padding-right: 0 !important;}
}
@media (max-width: 337px){
    .main-plans .description-table-plan{width: 58%;}
    .movil-table-box > div:nth-child(1){
        max-width: 60%;
        flex: 0 0 60%;
    }
    .movil-table-box > div:nth-child(2){
        max-width: 35%;
        flex: 0 0 35%;
    }
    .box-table-plan .btn-shop-plan-table-movil{
        height: 70px;
        padding: 20px 4px 50px 0;
    }
    .main-plans .description-table-plan{width: 100%;}
    .main-plans .table-description-plan-content .btnBack, 
    .main-plans .table-description-plan-content .btnNext{
        padding: 1.6rem .0;
    }
}
@media (max-width: 312px){
    .main-plans .subtitle-table-plan > div{
        padding: 10px 0;
    }
    .box-table-plan .subtitle-table-plan p{
        position: initial;
    }
}
@media (max-width: 288px){
    .box-table-plan .title-table-plan{padding: 1rem 0 20px 0;}
    .box-table-plan .title-description-table-plan{padding: 8.4px 0;}
    .main-plans .table-description-plan-content .btnBack, 
    .main-plans .table-description-plan-content .btnNext{
        padding: 1rem .0;
    }
    .main-plans .table-description-plan-content .fa-angle-left, 
    .main-plans .table-description-plan-content .fa-angle-right{
        font-size: 1.2rem;
        top: calc((2.1% / 2) - -15px);
    }
    .box-table-plan .title-description-table-plan h6,
    .box-table-plan .title-description-table-plan p{
        font-size: .8rem;
    }
    .box-table-plan .title-table-plan h4{font-size: 1rem;}
    .box-table-plan .title-table-plan{padding: 1.4rem 0 18px 0;}
}*/